| Kea 3.0.2-git

stopwatch.h File Reference
`#include <boost/noncopyable.hpp>`
`#include <boost/date_time/posix_time/posix_time.hpp>`
Include dependency graph for stopwatch.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::util::Stopwatch
| Utility class to measure code execution times. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::util